{
"id":"boxNT",
"type":"bible",
"name":"Dónbeenì páaníi fĩnle vũahṹ",
"nameEnglish":"Buamu NT",
"hasLemma":false,
"redistributable":true,
"abbr":"boxNT",
"dir":"ltr",
"lang":"box",
"country":"Burkina Faso",
"countries":["BF"],
"allcountries":["BF"],
"langNameEnglish":"Buamu",
"langName":"Buamu",
"fontClass":"gentium"
}
